<ion-view view-title="Boletim de desempenho" ng-controller="eventsCtrl">
    <ion-content>

        <div class="boletim-info">
            <span><b>Ano:</b> {{site_config.year}}</span>
            <span><b>Série:</b> {{class_room}}</span>
        </div>

        <div class="item item-divider">
            Selecione uma ocorrência
        </div>
        <ion-list class="list-links" ng-repeat="occurrence in occurrences">
            <a class="item item-links-more item-icon-right text-visible" href="#/tab/account/events/events-item/{{occurrence.id}}">
                <span><b>Ocorrência em {{occurrence.date_published | date: "dd-MM-yy"}}</b></span>
                <span><b>Matéria:</b>{{occurrence.discipline.name}}</span>
                <span><b>Professor:</b>{{occurrence.teacher.name}}</span>
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>

        <span ng-if="occurrences.length==0" style="margin-top: 50%;text-align: center;float: left;width: 100%;font-size: 20px;color: #ff0000">
            Nenhuma ocorrência
        </span>


    </ion-content>
</ion-view>